Subject: A new Proposal

From: "Windrant" <windrant@n...>
Date: Tue, 28 Mar 2000 15:32:43 -0500

Using my newly instated powers... I hereby submit a proposal:

"Just Reward"
Whereas rule 211 states "Players whose proposals are adopted shall receive a
random number of points in the range 1-10 inclusive."

The rule should be reworded to read "Players whose proposals are adopted
shall receive 10 points plus a random number of points in the range 1-10
inclusive."

Comments: It just think there should be a bit more incentive to submit
proposals... right now as it stands there is more reason to avoid modifing
the rules and dissent on proposals than to modify the rules. Just a
thought!

Charles Henry
windrant@n... ~ www.northnet.org/windrant